.inputWrapper {
    position: absolute;
    height: 40px;
    top: 10px;
    width: 122px;
    overflow: hidden;
    cursor: pointer;
    pointer-events: visible;
    /*Using a background color, but you can use a background image to represent a button*/
    background-color: rgb(13,142,241);
    justify-content: center;
    align-items: center;
    left: 9px;
    opacity: 0;
}

.inputWrapper:active {
    opacity: 0.5;
}

input[type=file]::-webkit-file-upload-button { /* chromes and blink button */
    cursor: pointer; 
}


.fileInput {
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position:absolute;
    z-index: 99;
    /*This makes the button huge. If you want a bigger button, increase the font size*/
    font-size:50px;
    /*Opacity settings for all browsers*/
    opacity: 0;
}